MUTUAL FUND - Bug #7626

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 4 --> As per the client document

needs to update the Question content
09/13/2023 06:20 PM - Mohd Irfan

Status: Closed Start date: 09/13/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

As per the client document needs to update the Question content
See attached screenshot:
For reference screenshot:

clipboard-202309131820-vc6vi.png

History

#1 - 09/14/2023 05:34 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/18/2023 07:50 PM - Mohd Irfan
- File clipboard-202309181950-fygru.png added

- Status changed from Resolved to Closed

this issue has been verified
and it has been found that the issue is fixed
